/**********************************************
author		: Fábio Felicidade
company		: TecHappiness
copyright	: All rights reserved
**********************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* CSS Document */

html {
	margin: 0px;
	padding: 0px;
}

/*===============================================================
	general
=================================================================*/

body {
	font-family:Arial;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height:1.5em;
	
	max-width:800px;
	margin:0 auto;
}

ul {
	list-style-type: none !important; /* Remove bullets */
}

a {
	text-decoration: none;
}

a.link {
	display:inline-block;
	margin:0 auto;
	padding:10px 7px;
	text-align:center;
	
	color:#000;
	background-color:#F1F5F9;
	border:1px solid #000;
	
	font-size:1.5em;
}

a.link:link {
	border:1px solid #000;
}

a.link img.icon {
	width:48px;
	height:48px;
	display:inline;
}

h1 {
	display:inline-block;
	line-height:2em;
	font-size:10rem;
	text-align:center;
	
	font-family: "Honk", system-ui;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	font-variation-settings:
		"MORF" 15,
		"SHLN" 50;
}
h2 {
	display:block;
	line-height:1em;
	font-size:2rem;
	font-weight:bold;
	text-align:center;
}

.thumb-profile {
	padding:0;
	height:10em;
	width:10em;
	max-width:150px;
}

.btn-action {
	background-color:#25d366;
	border:1px solid #000;
	display:block;
	margin:20px auto;
	width:50%;
	padding:7px 10px;
	font-size:1.5em;
	font-weight:bold;
}
.btn-action:link {
	border:1px solid #000;
}

.copyright {
	text-align:center;
}

@media (max-width: 600px) {
	h1 {
		font-size:5rem;
	}
	
	.btn-action {
		width:60%;
	}
}

@media (max-width: 300px) {
	h1 {
		font-size:4rem;
	}
	
	h2 {
		font-size:1.2rem;
	}
	
	.btn-action {
		width:90%;
	}
}